--- 
filter: 
  - 
    actions: 
      - 
        action: save
        dest: $home/mail/transocean.com/mike/.Junk
    filtername: MikeSpam
    rules: 
      - 
        match: is
        opt: or
        part: "$h_X-Spam-Bar:"
        val: ++
    unescaped: 1
